<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f32d5aa997e5e969b2cef2709675d9b8">
  <dict>
    <!--2023-01-31 11:47:03.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2023-10-26 20:04:46.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2023-01-31 11:47:03.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-01-31 11:47:03.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-10-27 16:23:55.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-12-12 16:10:21.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:47:03.000-->
    <string key="hn_cust_long_vmNum">+593995897707</string>
    <!--2023-01-31 11:47:03.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2023-01-31 11:47:03.000-->
    <int key="hn_omacp_apn_policy">-1</int>
    <!--2023-09-26 16:47:41.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2023-09-26 16:47:41.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:47:03.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:47:03.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:47:03.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-09-12 17:35:24.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:47:03.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:47:03.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-01-31 11:47:03.000-->
    <string key="voicemail_carrier">movistar</string>
    <!--2023-01-31 11:47:03.000-->
    <string key="voicemail_number">*82</string>
    <!--2023-01-31 11:47:03.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
